h3.bottom-col-title{
color:#0082a6 !important;
}
.custom-formatting{
padding:10px 20px 10px 0 !important;

}
.custom-formatting li a:before{
 display:none !important;
 }
 .custom-formatting li a, a:hover{
 color:#4a4a4a !important;
}
 .custom-formatting li a:hover, a, #navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu a span:hover{
 color:#0082a6 !important;
}
#navigation-menu ul.sf-menu a span{
	font-size:20px;
}
div#bottom-bg {
    font-size: 14px;
}
input#es_txt_button {
    background: #0082a6;
    background: -webkit-linear-gradient(#0082a6, #00a2cf);
    background: -o-linear-gradient(#0082a6, #00a2cf); 
    background: -moz-linear-gradient(#0082a6, #00a2cf); 
    background: linear-gradient(#0082a6, #00a2cf);
    color: #fff !important;
    font-size: 14px;
    padding: 5px 20px;
    border-radius: 3px;
    opacity:1;
    transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;
    border: none;
}
input#es_txt_button:hover {
	opacity:0.9;
    color: #fff !important;
    background: -webkit-linear-gradient(#00a2cf, #0082a6);
    background: -o-linear-gradient(#00a2cf, #0082a6); 
    background: -moz-linear-gradient(#00a2cf, #0082a6); 
    background: linear-gradient(#00a2cf, #0082a6);
    box-shadow: 1px 1px 3px #000;
}
input[type=button], input[type=submit]{
    background: #0082a6;
    background: -webkit-linear-gradient(#0082a6, #00a2cf);
    background: -o-linear-gradient(#0082a6, #00a2cf); 
    background: -moz-linear-gradient(#0082a6, #00a2cf); 
    background: linear-gradient(#0082a6, #00a2cf);
    color: #fff !important;
    font-size: 14px;
    padding: 5px 20px;
    border-radius: 3px;
    opacity:1;
    transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out;
    border: none;
}
input[type=button]:hover, input[type=submit]:hover{
	opacity:0.9;
    color: #fff !important;
    background: -webkit-linear-gradient(#00a2cf, #0082a6);
    background: -o-linear-gradient(#00a2cf, #0082a6); 
    background: -moz-linear-gradient(#00a2cf, #0082a6); 
    background: linear-gradient(#00a2cf, #0082a6);
    box-shadow: 1px 1px 3px #000;
}
div#main-menu {
    background: none;
    margin-top: 25px;
}

h1.pagetitle {
    text-align: center;
}

@media screen and (max-width: 1024px) and (min-width: 736px) {
#navigation-menu > ul.sf-menu{
float:right !important;
}
div#main-menu{
margin-left:30px;
}
}
@media screen and (max-width: 800px) and (min-width: 736px) {
div#main-menu{
margin-left:0px;
}
}
@media only screen and (max-width: 960px) {
 .inn_sec{
  padding-left:0 !important;
  padding-right:0 !important;
 }
 .inn_sec1 img {
    margin-bottom: 20px;
}
div#main-menu{
margin-left:5px;
}
}
@media only screen and (max-width: 375px) {
div#main-menu{
margin-left:10px;
}
}
@media only screen and (max-width: 320px) {
div#main-menu{
margin-left:6px;
}
}
@font-face {
    font-family: superclarendon-regular;
    src: url('fonts/superclarendon-regular.ttf');
}

h1.pagetitle {
	font-family:superclarendon-regular;           
}
#footer_text div {
    font-size: 11px !important;
}


/* Top social share */
.top-social-share {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.top-social-share li {
    display: inline;
    margin:0;
}
ul.top-social-share img {
    width: 35px;
}




